<template>
    <view class="content">
		<web-view src="/hybrid/html/local.html" @message="handlePostMessage"></web-view>
    </view>
</template>
<script>
    var that;
    export default {
        components:{
        },
        data() {
            return {
                title:"app端导出excel",
                successTip:""
            }
        },
        onLoad() {
            that = this;
        },
        methods: {
			// webview向外部发送消息
			handlePostMessage: function(data) {
				console.log("接收到消息：" + JSON.stringify(data.detail));
			},
        }
    }
 
   
 </script>

